﻿/*===================== 
	Color information
	
	-
	-
	-
	-
		 
=======================*/
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

pre {
	white-space: pre-wrap;
}

small {
	font-size: 80%;
}


/*===================== 
	@Font-Face 
=======================

font-family: 'Montserrat', sans-serif;
font-family: 'Roboto Condensed', sans-serif;*/

/*===================== 
	base styles 
=======================*/

html {
	font-family: Arial, sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}

body {
	margin: 0;
}

svg:not(:root) {
	overflow: hidden;
	/*reset*/
}

/* clear floats */
.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}

.clear {
	clear: both;
}

/*image replacement*/
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: solid 2px #f58143;
	height: 0;
}

img {
	border: 0;
}

ul {
	list-style: none;
}

/*===================== 
	typography 
=======================*/

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 2em;
}

p {
	margin: 0;
	font-family: 'montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #1e1e1e;
}


h1 {
	font-family: 'montserrat', sans-serif;
	font-size: 22px;
	color: #009aa1;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 900;
}

.sub_h1 {
	font-family: 'montserrat', sans-serif;
	font-size: 48px;
	color: #009aa1;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 900;
}

h1#listings-title {
	font-size: 26px !important;
}


h2 {
	font-family: 'roboto condensed', sans-serif;
	font-size: 32px;
	font-weight: 400;
	color: #f58143;
}

h2.m-1 {
	font-family: 'roboto condensed', sans-serif !important;
	font-size: 22px;
}


h3 {
	font-family: 'roboto condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #1e1e1e;
}

.sub_h3 {
	font-family: 'roboto condensed', sans-serif;
	font-size: 28px;
	font-weight: 300;
	color: #1e1e1e;
	letter-spacing: 1px;
}


h4 {
	font-family: 'roboto condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	color: #f58143 !important;
}


h5 {
	font-family: 'roboto condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #fff !important;
}

h5>a {
	color: #f58143 !important
}

h5>a:hover {
	color: #009aa1 !important
}



h6 {}

/*===================== 
	link styles 
=======================*/

a:focus {
	outline: thin dotted;
	/*reset*/
}

a,
a:link,
a:visited,
a:active {
	outline: 0;
	/*reset*/
	text-decoration: none !important;
}

a:hover {
	outline: 0;
	/*reset*/
	text-decoration: none;
	color: #ccc;
}

/*===================== 
	header styles 
=======================*/


header {
	margin: 0 auto;
	width: 100%;
}

.header_background {
	background-color: #fff;
	padding: 15px 50px;
}

.header_right {
	padding: 30px 0px;
}

/*===================== 
	nav styles 
=======================*/

nav.primary {
	padding: 0;
	display: block;
	margin: 0 auto;
	position: relative;
	text-align: right;
}

nav.navigation ul {
	padding: 0;
	margin: 0;
}

nav.navigation ul li {}

nav.navigation>ul>li {
	display: inline-block;
	list-style-type: none;
}

nav.navigation ul li a {
	font-family: 'montserrat', sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #1f1f1f !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0px 30px;
}

nav.navigation ul li a:hover {
	color: #FFFFFF !important;
	background-color: #f79764;
	padding: 46px 30px;
}


/* Appearance of the sub-level links */



nav.primary ul li li:hover {}


/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too much */
nav.primary ul ul {
	display: none;
	position: absolute;
	max-width: 235px;
}

nav.primary ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}

nav.primary ul li:hover>ul {
	display: block;
	line-height: 18px;
	z-index: 2000 !important;
}

nav.primary ul ul li {
	float: none;
	position: relative;
	display: block;
	margin: 0;
	width: 100%;
	padding-left: ;
	padding-right: ;
}

.dropdown_arrow {
	display: inline-block !important;
}

.dropdown_style {
	font-size: ;
	font-weight: ;
}


/******** End of primary Nav ***************/


/*===================== 
	mobile nav
=======================*/

#menu-button {
	/* initially will need to be hidden */
	display: block;
	font-size: 32px;
	width: 100%;
	position: relative;
	z-index: 400;
	/* needs to be lower than nav.mobile, adjust as needed */
	padding-right: 25px;
	border-bottom: ;
	text-align: right;
	min-height: 0 !important;
}

#menu-button a {
	color: #f58143 !important;
	text-decoration: none;
	text-align: right !important;
}

nav.mobile {
	display: block;
	position: fixed;
	top: 0;
	left: -250px;
	width: 250px;
	height: 100%;
	background: rgba(245, 129, 67, 0.95);
	z-index: 500;
	/* needs to be higher than #menu-button, adjust as needed */
	overflow: auto;
}

nav.mobile h3 {
	/* Menu header styles */
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}

nav.mobile .menu-toggle {
	/* Menu close button */
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: 700;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}

.menu-toggle {
	text-align: right;
	font-size: 28px;
	color: #000;
}

.menu-toggle a:hover {
	color: #000 !important;
}

.close_mobile {
	font-size: 26px !important;
	font-weight: 900;
	text-align: right;
}

nav.mobile .menu-toggle:hover {
	/* Menu close button on hover */
	color: #fff;
}

nav.mobile ul {
	list-style: none;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

nav.mobile ul li {
	padding: 8px 0 6px 0 !important;
}

nav.mobile ul li a {
	position: relative;
	display: block;
	padding-left: 14px;
	color: #999;
	text-decoration: none;
	font-size: 15px;
	letter-spacing: 1px;
}

nav.mobile ul li a:hover {
	background: ;
	color: #2b2b2b;
}


nav.mobile ul li li a {
	/* appearance of the sub-level links */
	position: relative;
	display: block;
	padding: 0px 10px 0px 15px;
	color: #000;
	text-decoration: none;
	text-transform: none !important;
}

nav.mobile ul li li li a {
	/* appearance of third level sub-level links if needed */
	background: #666;
	position: relative;
	display: block;
	padding: 10px 10px 10px 25px;
	color: #000;
	text-decoration: none;
}

nav.mobile ul li span.click {
	/* dropdown menu idicator arrow be sure to include this image with your image files */
	background: url(../siteart/menu-dropdown-arrow.png) 10px 12px no-repeat;
	background-size: 55%;
	position: relative;
	display: block;
	float: right;
	margin: -44px 0 0 0;
	cursor: pointer;
	z-index: 12399994;
	width: 44px;
	height: 44px;
	-webkit-transition: background-size .3s ease-in-out;
	-moz-transition: background-size .3s ease-in-out;
	transition: background-size .3s ease-in-out;
}

nav.mobile ul li span.click:hover {
	background-size: 60%;
}





/*===================== 
	content styles 
=======================*/



/*===================== 
	slideshow styles 
=======================*/

.slide {
	width: 100% !important;
}

.slide_text {
	margin-top: -150px;
}


/*===================== 
	homepage styles 
=======================*/

.home_btn {
	width: 100%;
}

a.home_btnInventory {
	font-family: 'montserrat', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff !important;
	font-weight: 900 !important;
	top: 40%;
	left: 20%;
}

a.home_btnContact {
	font-family: 'montserrat', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff !important;
	font-weight: 900 !important;
	top: 40%;
	left: 20%;
}

.home_firstText {
	font-family: 'roboto condensed', sans-serif !important;
	font-size: 32px !important;
	text-transform: none !important;
	letter-spacing: 1px !important;
	color: #fff !important;
	font-weight: 300 !important;
}

a.btn_pInventory:hover {
	color: #f79764 !important;
}

a.btn_pContact:hover {
	color: #009aa1 !important;
}

a.home_btnInventory:hover {
	color: #f79764 !important;
}

a.home_btnContact:hover {
	color: #009aa1 !important;
}

.btn_pInventory {
	margin-top: -10px;
	font-family: 'montserrat', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff !important;
	font-weight: 900 !important;
	top: 40%;
	left: 20%;
}

.btn_pContact {
	margin-top: -10px;
	font-family: 'montserrat', sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff !important;
	font-weight: 900 !important;
	top: 40%;
	left: 20%;
}

.arrow {
	padding-left: 15px;
	display: inline-block;
	margin-top: -8px;
}


.home_aboutBg {
	background-image: url(../siteart/about-bg.jpg);
	background-repeat: none;
	background-size: cover;
	min-height: 440px;
}

.home_aboutSection {
	padding: 80px 30px;
}

a.home_contactLinks {
	color: #f58143;
	font-weight: 700;
}

.home_buttons {
	margin-top: -116px;
	padding-bottom: 35px;
	padding-left: 15px;
}

/*===================== 
	subpage styles 
=======================*/

.contact_address {
	font-family: 'roboto condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #1e1e1e;
	letter-spacing: 1px;
}

.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


.hosted-content .listings-wrapper .bold,
.hosted-content .listings-wrapper .italic,
.hosted-content .listings-wrapper h2,
.hosted-content .listings-detail-wrapper .bold,
.hosted-content .listings-detail-wrapper .italic,
.hosted-content .listings-detail-wrapper h2,
.hosted-content .listings-drilldown-wrapper .bold,
.hosted-content .listings-drilldown-wrapper .italic,
.hosted-content .listings-drilldown-wrapper h2 {
	font-family: 'roboto condensed', sans-serif !important;
}

.hosted-content .listings-wrapper .listings-list .listing-name>a {
	font-family: 'roboto condensed', sans-serif;
	color: #009aa1;
}

.hosted-content .listings-wrapper .listings-list .listing-name>a:hover {
	color: #333;
	text-decoration: none !Important;
}

.hosted-content .listings-detail-wrapper .spec-group {
	margin-left: -10px !important;
	color: #f58143;
}



/*===================== 
	contact form styles 
=======================*/


.CaptchaPanel {
	margin: 10px 0px 10px 0px;
	text-align: left;
	padding: 0px;
}

.CaptchaImagePanel {
	padding: 5px 5px 10px 0px;
}

.CaptchaImage {
	border: 1px solid #333;
}

.CaptchaMessagePanel {
	padding: 5px 5px 10px 0px;
	font-weight: bold;
}

.CaptchaAnswerPanel {
	padding: 5px 5px 10px 0px;
}

.CaptchaWhatsThisPanel {
	padding: 5px 5px 10px 5px;
}

.CaptchaWhatsThisPanel>a {
	color: #2b2b2b !important;
}

.CaptchaWhatsThisPanel>a:hover {
	font-weight: 700;
}



form#dealers label {
	width: 98%;
	display: block;
	color: #000;
	font-size: 15px;
	padding: 2% 0 2% 0;
	font-family: 'Montserrat', sans-serif;
}

form#dealers input {
	width: 98%;
	padding: 3px;
}

form#dealers textarea {
	width: 98%;
	height: 100px;
}

form#contact label {
	width: 98%;
	display: block;
	color: #2b2b2b;
	font-size: 15px;
	padding: 1% 0 1% 0;
	font-family: 'Open Sans', sans-serif;
}

form#contact input {
	width: 98%;
	padding: 3px;
}

form#contact textarea {
	width: 98%;
	height: 100px;
}

.hosted-content #listings-title {
	font-weight: 700;
	font-size: 40px;
}

.contact_contactBtn {
	background-color: #f58143;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #fff !important;
	text-align: center;
	padding: 10px 20px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 20px;
	border-style: none !important;
	border-width: none !important;
}

.contact_contactBtn:hover {
	color: #009aa1 !important;
}

.form_div {
	padding-left: 75px;
}



/*===================== 
	footer styles 
=======================*/

footer {
	margin: 0;
	width: 100%;
}

a.footerlink:link,
a.footerlink:visited,
a.footerlink:active {
	text-decoration: none;
	font-size: 13px;
	color: #f58143;
	font-family: 'montserrat', sans-serif;
	font-weight: 700;
}

a.footerlink:hover {
	text-decoration: none;
	font-size: 13px;
	color: #fff;
}

.footertext {
	font-size: 13px;
	color: #fff;
	font-family: 'montserrat', sans-serif;
}

.smallfootertext {
	font-size: 11px;
	color: #fff;
	font-family: 'montserrat', sans-serif;
	line-height: 1.2em;
}

.divfooter {
	max-width: 1200px;
	text-align: left;
	margin: 0 auto;
	padding-left: 40px;
}

.footer_background {
	background-color: #1e1e1e;
}

footer .footer_content {
	padding: 30px 0px 40px 0px !important;
}

.footer_address {
	font-family: 'roboto condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}

.footer_address>a {
	font-family: 'roboto condensed', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}

.footer_address>a:hover {
	color: #f58143;
}

.footer_contact {
	padding-left: 45px;
	padding-bottom: 30px;
}

.footer_quickLinks {
	padding-bottom: 30px;
}

hr.hr_contact {
	border: 1px solid #f58143;
	margin: 10px 40px 0 0;
}

a.telephone:hover {
	color: #f58143 !important;
}

/*========================= 
	 Responsive styles 
===========================*/

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.footer_logo {
		text-align: center;
		margin: 0 auto;
		padding-bottom: 20px;
	}

	nav ul li a {
		padding: 0px 20px;
		font-size: 14px;
	}

	.slide_text {
		margin-top: -100px;
	}

	.btn_pContact {
		font-size: 26px;
	}

	.btn_pInventory {
		font-size: 26px;
	}

	.home_buttons {
		padding-bottom: 42px;
	}


	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {

		.footer_contact {
			padding-left: 45px;
			padding-right: 45px;
		}

		.footer_quickLinks {
			padding-left: 45px;
			padding-right: 45px;
		}

		hr.hr_contact {
			border: 1px solid #f58143;
			margin: 10px 10px 0 0;
		}

		.divfooter {
			padding-left: 30px;
		}

		.header_background {
			background-color: #fff;
			padding: 8px 20px 0px 20px;
			;
		}

		.header_right {
			padding-top: 10px;
			padding-bottom: 0px;
			padding-left: 0px;
			padding-right: 0px;
		}

		nav.mobile ul li a:hover {
			padding: 0;
			background-color: transparent;
			color: #009aa1 !Important;
		}

		nav.mobile ul li a {
			color: #fff !important;
			padding: 0;
		}

		nav.mobile ul li {
			padding: 16px 0 6px 0 !important;
		}

		.form_div {
			padding-left: 0px;
			padding-top: 40px;
		}

		.div_contactForm {
			padding-left: 30px;
		}

		.slide_text {
			margin-top: -100px;
		}

	}


	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {

		.home_buttons {
			margin-top: -200px;
		}

	}

	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px) {

		.home_buttons {
			margin-top: -120px;
		}

	}

	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px) {

		.home_firstText {
			font-size: 22px !important;
		}

		.btn_pInventory {
			font-size: 22px;
		}

		.btn_pContact {
			font-size: 22px;
		}

	}